#ifndef STOCKBASISSQLMANAGER_H
#define STOCKBASISSQLMANAGER_H
#include "excel/stocksdecoder.h"
#include "db/structs.h"

class StockBasisSqlManager
{
public:
    StockBasisSqlManager();
    ~StockBasisSqlManager();

    QString toInsertSql(_stocksInfo stock);
    QString toDeleteSql();
    QString toQuerySql();
};

#endif // STOCKBASISSQLMANAGER_H
